ここから本文です

エクリプスのインストールが出来ません。「書庫が未知の形式か壊れています」と表...

hitoshi_1115_42さん

2010/4/1117:05:55

エクリプスのインストールが出来ません。「書庫が未知の形式か壊れています」と表示されます。

OS Vist
エクリプス:pleiades-java-3.5.2
JAVA: jdk1.6.0_18
JAVAの勉強をしようとエクリプスをインストールしたいのですが、exeファイルが解凍してくれません。
JAVAファイルは、C:\Program Files\Java にあり、pleiades-java-3.5.2はデスクトップにあります。

システム環境変数も 新規で変数 PATH 値 C:\Program Files\Java¥jdk1.6.0_18\bin
になっています。

対処方法がわかりません。
初心者ですので、わかりやすく教えてもらえますでしょか?

補足早速の回答ありがとうございました。
解決できました。結果的には、(2)の再度ダウンロードで解決できました!

閲覧数:
1,462
回答数:
1

違反報告

ベストアンサーに選ばれた回答

2010/4/1211:26:50

。。。もう少し情報がほしいのですが
1.eclipse本体のインストールはされていて、pleiadesで日本語パッチを当てたいができない
2.pleiadesのall-in-oneをダウンロードしたが、インストールできない

どちらでしょうか?

1であれば単純にeclipse本体のインストールをされていないと思いますので、 下記URLでall-in-oneをダウンロードすると、一発ですべて設定できます。
http://mergedoc.sourceforge.jp/index.html#/pleiades.html

2であれば一度再ダウンロードされてみてはどうでしょうか?

この質問は投票によってベストアンサーに選ばれました!

ちょい足しを取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

ID/ニックネームを選択し、「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問や知恵ノートは選択されたID/ニックネームのMy知恵袋で確認できます。

ほかのID/ニックネームで利用登録する